Bug 659497 - rebase yum-utils to upstream.
rebase yum-utils to upstream.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: yum-utils (Show other bugs)
6.0
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: James Antill
Karel Srot
: Rebase
Depends On: 659494
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-02 17:03 EST by James Antill
Modified: 2014-01-21 01:19 EST (History)
4 users (show)

See Also:
Fixed In Version: yum-utils-1.1.30-1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-19 09:34:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Antill 2010-12-02 17:03:28 EST
Description of problem:

 yum-utils is a weird package, as it's actually a collection yum programs and a yum plugins. So this is really a rebase to get the latest version of a few things in yum-utils that we care about and have got BZs for (like security plugin), but get the version number to match upstream instead of being "misleading".
Comment 11 errata-xmlrpc 2011-05-19 09:34:36 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0603.html

Note You need to log in before you can comment on or make changes to this bug.